Patch: Conectiva postgresql

An update for postgresql, a relational database system, fixes a number of buffer overflow vulnerabilities found in previous versions of the software. These bugs could be exploited to compromise information stored in the database and to launch other attacks on the affected system. For more, click here

Join the newsletter!

Error: Please check your email address.

More about Conectiva

Show Comments